{!! \ModStart\ModStart::js('https://cdn.bootcss.com/echarts/3.2.2/echarts.min.js') !!}
{!! \ModStart\ModStart::script("
var chart = echarts.init(document.getElementById(".json_encode($id)."));
chart.setOption(".json_encode($option).");
") !!}
<div id="{{$id}}" style="height:300px;"></div>